View Issue Details

IDProjectCategoryView StatusLast Update
0000079CaseTalk ModelerUser Interfacepublic2012-05-14 14:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5 
Target Version6.15Fixed in Version6.15 
Summary0000079: De column fix dialog can be clearer
DescriptionPerhaps group conflicting column on their table.
TagsNo tags attached.

Relationships

related to 0000066 resolvedBCP Software Column fixes should be set using the "prefix" method 

Activities

BCP Software

BCP Software

2012-05-08 21:38

administrator   ~0000048

A treeview is used (instead of a simple listbox) to group roles under their fact type.
BCP Software

BCP Software

2012-05-09 11:17

administrator   ~0000049

added buttons to fix-all, fix selected role, fix entire otft.

Issue History

Date Modified Username Field Change
2012-05-08 13:37 BCP Software New Issue
2012-05-08 13:37 BCP Software Status new => assigned
2012-05-08 13:37 BCP Software Assigned To => BCP Software
2012-05-08 21:38 BCP Software Note Added: 0000048
2012-05-09 11:17 BCP Software Note View State: 0000048: public
2012-05-09 11:17 BCP Software Note Added: 0000049
2012-05-09 12:37 BCP Software Status assigned => resolved
2012-05-09 12:37 BCP Software Resolution open => fixed
2012-05-09 12:39 BCP Software Fixed in Version => 6.15
2012-05-14 14:53 BCP Software Relationship added related to 0000066
2016-01-20 13:00 BCP Software Category Interface => User Interface